#u1037-4,#u1040-4,#u1042-4
{
	font-family: bentham-n4, serif;
}

#u10011-4.AccordionPanelTabOpen p,#u9987-4.AccordionPanelTabOpen p,#u9975-4.AccordionPanelTabOpen p
{
	font-family: lato-i7, sans-serif;
}

#u10011-4
{
	font-family: lato-n4, sans-serif;
}

#u10007-4
{
	font-family: lato-n4, sans-serif;
}

#u10010-4
{
	font-family: lato-n4, sans-serif;
}

#u9972-4
{
	font-family: lato-n4, sans-serif;
}

#u9987-4
{
	font-family: lato-n4, sans-serif;
}

#u9986-4
{
	font-family: lato-n4, sans-serif;
}

#u9985-4
{
	font-family: lato-n4, sans-serif;
}

#u9975-4
{
	font-family: lato-n4, sans-serif;
}

#u9978-4
{
	font-family: lato-n4, sans-serif;
}

#u9977-4
{
	font-family: lato-n4, sans-serif;
}

#u9957-4
{
	font-family: lato-n4, sans-serif;
}

#u9969-4
{
	font-family: lato-n4, sans-serif;
}

#u9967-4
{
	font-family: lato-n4, sans-serif;
}

#u9960-4
{
	font-family: lato-n4, sans-serif;
}

#u9989-4
{
	font-family: lato-n4, sans-serif;
}

#u9991-4
{
	font-family: lato-n4, sans-serif;
}

#u9954-4
{
	font-family: lato-n4, sans-serif;
}

#u9963-4
{
	font-family: lato-n4, sans-serif;
}

#u4654-4
{
	font-family: lato-n1, sans-serif;
}

#u4684-4,#u4682-4,#u7723-4,#u4686-4,#u4683-4,#u4687-4,#u4685-4,#u7718-4
{
	font-family: lato-n3, sans-serif;
}

